.forgotPassword-fields{
	height: 50px;
   
    background-color: #fff;
    border:1px solid #303c6c;
    color:#303c6c;
}
#logo_forgotPassword
{
	height:112px;
}
.welcome_title
{
	font-family: 'Balsamiq Sans', cursive;
	

background: linear-gradient(90deg, rgba(243,219,136,1) 36%, rgba(157,227,233,1) 72%);
 
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

	}

.login-register-btn{
	height: 60px;
	width:100%;
	cursor:pointer;
}

.login-register-below-content{
	color:#303c6c;
	padding:8%;
	font-size: 0.8rem;
	
}

#blogin-register-footer{
	font-size:smaller;
	color:#303c6c;
}


.msg
{
	color:#303c6c;
	font-size: 0.7rem;
    text-align: right;
    float: right;
    margin-top: 2%;
    margin-bottom: 2%;

}
#password-submit-btn
{
	cursor:pointer;
	    height: 51px;
}
.error-msg{
	    float: left;
    font-size: 0.8rem;
    margin-top: 2%;
    margin-bottom: 2%;
    margin-left: 6%;
    color: #ff6c6c;
}


#form-details-err{
	    float: left;
    font-size: 0.8rem;
    margin-top: 2%;
    margin-bottom: 2%;
    margin-left: 6%;
    color: #ff6c6c;
}

